.bg {
  background-color: #faf7ee;
}
.bg .white {
  background-color: #fff;
  padding: 60px 45px 0px 45px;
}
.bg .white .motto {
  position: absolute;
  top: -44px;
  left: 220px;
}
.leader-l {
  width: 72.0142%;
}
.leader-l .home {
  background: url(../images/home.png) no-repeat center left;
  padding-left: 20px;
  border-bottom: 2px solid #d8d9d9;
}
.leader-l .bor {
  border-bottom: 1px solid #e6e6e6;
}
.leader-l .bor .l-img {
  height: 240px;
  width: 22.928%;
  padding-right: 37px;
}
.leader-r {
  width: 23.125%;
}
.leader-r .red {
  background: url(../images/red.jpg) no-repeat;
  background-size: cover;
  margin-top: -90px;
}
.leader-r .red .red-bor {
  padding-left: 24px;
  padding-top: 42px;
}
.leader-r .left {
  border-top: 1px solid #e6e6e6;
}
.leader-r .left > li > a {
  line-height: 45px;
  padding-left: 21px;
  color: #666;
  border-bottom: 1px solid #e6e6e6;
}
.leader-r .left > li > a.act,
.leader-r .left > li > a:hover {
  color: #900;
  background-color: #eef0eb;
}
.leader-r .s-logo {
  padding-top: 32px;
}
.leader-r .s-logo li {
  width: 27.799%;
  float: left;
  margin-left: 14.671%;
  margin-bottom: 15px;
}
.leader-r .s-logo li .logo {
  width: 70px;
  height: 70px;
  border: 1px solid #e7e7e7;
  border-radius: 50%;
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  transition: all 0.8s;
}
.leader-r .s-logo li .logo.logo01 {
  background-image: url(../images/d01.png);
}
.leader-r .s-logo li .logo.logo02 {
  background-image: url(../images/d02.png);
}
.leader-r .s-logo li .logo.logo03 {
  background-image: url(../images/d03.png);
}
.leader-r .s-logo li .logo.logo04 {
  background-image: url(../images/d04.png);
}
.leader-r .s-logo li .logo.logo05 {
  background-image: url(../images/d05.png);
}
.leader-r .s-logo li .logo.logo06 {
  background-image: url(../images/d06.png);
}
.leader-r .s-logo li:hover .logo,
.leader-r .s-logo li .logo.act {
  background-color: #900;
  border: 1px solid #900;
  transition: all 0.8s;
}
.leader-r .s-logo li:hover .logo01,
.leader-r .s-logo li .logo01.act {
  background-image: url(../images/d01-b.png);
}
.leader-r .s-logo li:hover .logo02,
.leader-r .s-logo li .logo02.act {
  background-image: url(../images/d02-b.png);
}
.leader-r .s-logo li:hover .logo03,
.leader-r .s-logo li .logo03.act {
  background-image: url(../images/d03-b.png);
}
.leader-r .s-logo li:hover .logo04,
.leader-r .s-logo li .logo04.act {
  background-image: url(../images/d04-b.png);
}
.leader-r .s-logo li:hover .logo05,
.leader-r .s-logo li .logo05.act {
  background-image: url(../images/d05-b.png);
}
.leader-r .s-logo li:hover .logo06,
.leader-r .s-logo li .logo06.act {
  background-image: url(../images/d06-b.png);
}
.school-view {
  margin-right: -3.428%;
}
.school-view li {
  float: left;
  width: 29.902%;
  margin-right: 3.428%;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
}
.school-view li .s-img {
  position: relative;
  height: 168px;
}
.school-view li .s-img .line {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  top: 10px;
  border: 1px solid #e6e6e5;
  opacity: 0;
  transition: all .8s;
}
.school-view li .s-img .jia {
  height: 40px;
  width: 46px;
  background-color: #900;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  position: absolute;
  right: 26px;
  bottom: 0px;
  opacity: 0;
  transition: all .8s;
}
.school-view li .red-line {
  width: 0%;
  height: 2px;
  background-color: #900;
  transition: all .8s;
  opacity: 0;
}
.school-view li:hover .jia,
.school-view li:hover .line {
  opacity: 1;
  transition: all .8s;
}
.school-view li:hover .red-line {
  opacity: 1;
  width: 100%;
  transition: all .8s;
}
.school-view li:hover p {
  color: #900;
}
.pages01 {
  border: 1px solid #e8e8e8;
  padding: 0 12px;
  line-height: 36px;
  margin-right: 4px;
  color: #888;
}
.pages a:hover,
.pages a.act {
  background-color: #990000;
  color: #fff;
}
.en {
  font-size: 72px;
  color: #eef0eb;
  font-family: "Arial";
}
.eyes {
  background: url(../images/eyes.png) no-repeat center center;
  background-color: #faf7ed;
  background-size: 36px 24px;
  height: 44px;
}
.bg .white01 {
  padding-bottom: 35px;
}
.dott {
  background: url(../images/dot01.png) no-repeat center left;
  background-size: 10px 10px;
  padding-left: 25px;
  padding-right: 100px;
  font-size: 16px;
  color: #333;
  line-height: 53px;
  border-bottom: 1px solid #e6e6e6;
}
.dott:hover {
  color: #990000;
}
.date {
  position: absolute;
  right: 0;
  top: 19px;
}
.new-bor {
  border-bottom: 1px solid #e6e6e6;
}
.new-bor .month {
  width: 88px;
  height: 88px;
  background-color: #eef0eb;
  margin-right: 23px;
}
.bebas {
  font-family: "Bebas";
}
.delivery {
  border-bottom: 1px solid #e6e6e6;
}
.bdsharebuttonbox {
  vertical-align: middle;
}
.white .bdshare-button-style0-16 a,
.white .bdshare-button-style0-16 .bds_more {
  float: left;
  font-size: 12px;
  padding-left: 20px;
  line-height: 20px;
  height: 20px;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 6px 6px 6px 0;
}
.white .bdshare-button-style0-16 .bds_tsina {
  background-position: -29px 0;
}
.white .bdshare-button-style0-16 .bds_weixin {
  background-position: 0 0;
}
.white .bdshare-button-style0-16 .bds_qzone {
  background-position: -58px 0;
}
.white .bdshare-button-style0-16 .bds_sqq {
  background-position: -86px 0;
}
.abo-news {
  border-top: 1px solid #e6e6e6;
}
.abo-news a:hover {
  color: #990000;
}
.abo-news a:hover p {
  color: #990000;
}
.m-img {
  width: 40.5%;
  height: 218px;
  border: 1px solid #e6e6e6;
  padding: 9px;
}
.care li {
  width: 44.823%;
  border: 1px solid #e7e7e7;
  padding: 15px 15px 26px 15px;
}
.care li .care-img {
  height: 200px;
}
.care li:hover {
  border-color: #990000;
}
.care li:hover p {
  color: #990000;
}
.write {
  margin-left: -2.5%;
}
.write li {
  width: 22.5%;
  float: left;
  margin-left: 2.5%;
}
.write li .w-bor {
  border: 1px solid #e7e7e7;
  padding: 9px;
}
.write li .w-bor .write-img {
  height: 324px;
  position: relative;
}
.write li:hover p {
  color: #990000;
}
.write li:hover .w-bor {
  border-color: #990000;
}
.shiji {
  margin-left: -2%;
}
.shiji li {
  width: 22.7536%;
  float: left;
  margin-left: 2%;
  border: 1px solid #e7e7e7;
  height: 132px;
}
.shiji li .shi-abs {
  position: absolute;
  top: 52px;
  left: 20px;
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
  transition: all 0.8s;
}
.shiji li .shi-jian {
  position: absolute;
  top: 95px;
  left: 0;
  transition: all 0.8s;
  opacity: 0;
}
.shiji li:hover {
  background-color: #900;
}
.shiji li:hover .shi-jian {
  left: 133px;
  transition: all 0.8s;
  opacity: 1;
}
.shiji li:hover .shi-abs {
  -webkit-transform: translateY(-44px);
  -moz-transform: translateY(-44px);
  transform: translateY(-44px);
  transition: all 0.8s;
  color: #fff;
}
.r-dot {
  background: url(../images/dot02.png) no-repeat center left;
  background-size: 14px 14px;
  padding-left: 30px;
}
.r-dot .d01 {
  width: 185px;
}
.r-dot .d02 {
  width: 170px;
}
.sub- li:hover a,
.sub- li a.actt {
  color: #900;
}
.t-video {
  margin-right: -1.279%;
}
.t-video li {
  width: 48.35210%;
  float: left;
  margin-right: 1.279%;
  border: 1px solid #e7e7e7;
}
.t-video li .t-pa {
  padding: 15px;
}
.t-video li .t-img {
  height: 200px;
  position: relative;
  overflow: hidden;
}
.t-video li .t-img img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.t-video li .t-img .stop {
  position: absolute;
  top: 50%;
  margin-top: -24px;
  left: 50%;
  margin-left: -24px;
}
.t-video li .t-img:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.t-video li:hover {
  background-color: #900;
}
.t-video li:hover p {
  color: #fff;
}
.active .active-img {
  height: 144px;
  width: 200px;
  padding: 8px;
  border: 1px solid #e6e6e6;
}
.active .ac-txt {
  padding-left: 239px;
}
.active .active-bor {
  border: 1px solid transparent;
}
.active:hover .active-img {
  border: 1px solid #900;
}
.active:hover .active-bor {
  border: 1px solid #900;
}
.active:hover h1 {
  color: #900;
}
.list {
  height: 86px;
  background-color: #f8f8f8;
}
.list .sound {
  padding-left: 23px;
  padding-top: 15px;
  padding-right: 180px;
}
.list .music {
  background: url(../images/music.png) no-repeat;
  background-size: 86px 86px;
  position: absolute;
  top: 0;
  right: 0;
  width: 86px;
  height: 86px;
}
.list .music:hover {
  background: url(../images/music03.png) no-repeat;
}
.list .music01 {
  background: url(../images/music02.png) no-repeat;
  background-size: 86px 86px;
  position: absolute;
  top: 0;
  right: 86px;
  width: 86px;
  height: 86px;
}
.list .music01:hover {
  background: url(../images/music01.png) no-repeat;
}
.list .sound01 {
  padding-right: 100px;
}
.list .download {
  background: url(../images/download.png) no-repeat;
  background-size: 86px 86px;
  position: absolute;
  top: 0;
  right: 0;
  width: 86px;
  height: 86px;
}
.list:hover .download {
  background: url(../images/download01.png) no-repeat;
}
.beauty li {
  width: 20.2%;
  margin: 0 2.4%;
  float: left;
}
.beauty li .be-img {
  height: 210px;
  border: 1px solid #e8e8e8;
  padding: 6px;
}
.beauty li:hover p {
  color: #990000;
}
.beauty li:hover .be-img {
  border-color: #990000;
}
.graduate {
  border-top: 1px solid #e6e6e6;
}
.graduate li {
  border-bottom: 1px solid #e6e6e6;
}
.graduate li p {
  width: 162px;
}
.graduate li .gra-ph {
  padding-top: 16px;
}
.graduate li .gra-ph a {
  border: 1px solid #e6e6e6;
  width: 40px;
  text-align: center;
  margin-left: 4px;
  margin-bottom: 10px;
}
.graduate li .gra-ph a:hover {
  color: #fff;
  background-color: #990000;
  border-color: #990000;
}
.bai {
  background-color: #fff;
}
.bai .window-l {
  width: 50%;
}
.bai .window-l .bor {
  border-right: 1px solid #e8e8e8;
}
.bai .window-l .date01 {
  right: 0;
  top: 0;
}
.bai .window-r {
  width: 50%;
}
.bai .window-r .dyna {
  margin-left: -8px;
}
.bai .window-r .dyna > a {
  border-bottom: 3px solid transparent;
}
.bai .window-r .dyna > a:hover,
.bai .window-r .dyna > a.act {
  color: #900;
  border-bottom: 3px solid #900;
}
.bai .window-r .ul01 {
  border-bottom: 1px solid #e8e8e8;
}
.bai .window-r .ul01 .date01 {
  right: 0;
  top: 0;
}
.bai .window-r ul .date01 {
  right: 0;
  top: 0;
}
.bai ul li:hover p {
  color: #990000;
}
.mien {
  margin-left: -1.3392%;
}
.mien li {
  width: 15.2995%;
  float: left;
  margin-left: 1.3392%;
}
.mien li .be-img {
  height: 210px;
  border: 1px solid #e8e8e8;
  padding: 6px;
}
.mien li:hover .be-img {
  border-color: #990000;
}
.al {
  margin-left: -1.785%;
}
.al li {
  width: 31.548%;
  margin-left: 1.785%;
  float: left;
}
.al li .al-img {
  height: 246px;
}
.al li .al-img .al-txt {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.al li .al-img .al-bor {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 6px solid #900;
  opacity: 0;
  transition: all 0.8s;
}
.al li:hover .al-bor {
  opacity: 1;
  transition: all 0.8s;
}
.right-wrapper {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
